"iRateMessageTitle" = "为“%@”评分";
"iRateAppMessage" = "如果您觉得“%@”很好用，可否为其评一个分数？评分过程只需花费很少的时间。感谢您的支持！";
"iRateGameMessage" = "如果您觉得“%@”很好玩，可否为其评一个分数？评分过程只需花费很少的时间。感谢您的支持！";
"iRateCancelButton" = "不了，谢谢";
"iRateRateButton" = "现在去评分";
"iRateRemindButton" = "稍后再说";